#style_heading {
    font-weight: bold;
    /* font-size: 2em ;*/
    color: #000000;
}

#style_caption1 {
    width: 100%;
    font-weight: bold;
    /* font-size: 1em ;*/
    color: #ffffff;
    background-color: #8484ee;
    border: 1px none #8888f8;
    border-top: 1px solid #ccccff;
    border-left: 1px solid #ccccff;
    border-right: 1px solid #666699;
    border-bottom: 1px solid #666699;
    padding: 5px 3px 3px 0.5em;
	margin-bottom: 2px;
}

.style_caption2 {
	width: 75%;
	font-weight: bold;
	/* font-size: 1.5em ;*/
	color: #ffffff;
	background-color: #8484ee;
	border: 1px none #8888f8;
	border-top: 1px solid #ccccff;
	border-left: 1px solid #ccccff;
	border-right: 1px solid #666699;
	border-bottom: 1px solid #666699;
	padding: 0.5em;
	line-height: 1em;
}

.style_word {
    font-weight: bold;
    /* font-size: 1.5em ;*/
    color: #222280;
}
td {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
	/*font-size: 12px;*/
	/*line-height: 15px;*/
	font-size: 95%;
}
dt {
	/* font-size: 13px ;*/
	font-weight: bold;
	color: #006699;
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 10px;
	list-style-image: url(point.gif);
	background-image: url(point.gif);
}
dl {
	padding-left: 20px ;
	padding-top: 5px;
}
ul {
	/* font-size: 12px ;*/
	list-style-type: none;
	list-style-image: url(point.gif);
}
ol {
	margin-top: 8px;
}
blockquote {
	margin-top: 8px;
	margin-left: 20px;
}
.pos {
	margin-left: 20px;
	margin-top: 5px;
}
.sec {
	font-weight: bold;
	color: #006699;
}
.date {
	font-weight: bold;
	color: #009999;
}
.detail {
	text-indent: 30px;
}
.detail_date {
	font-weight: bold;
	color: #009999;
}
.detail_title {
	font-weight: bold;
	color: #0033cc;
}
.design
{
	line-height: 20px;
}
.saigai_title {
	font-weight: bold;
	color: #666666;
	text-indent: 20px;
}
